<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-detsadrad2016</identifier>
<title>Перечень детских садов муниципального образования "Радищевский район" </title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20160809</created>
<modified>20161017</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7314000163-detsadrad2016/data-20161017T122722-structure-20161017T122722.xml</source>
<created>20161017T122722</created>
<provenance>Перечень детских садов муниципального образования "Радищевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T122722</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-detsadrad2016/data-20160809T115436-structure-20160809T115436.xml</source>
<created>20160809T115436</created>
<provenance>Перечень детских садов муниципального образования "Радищевский район" </provenance>
<valid>20160809</valid>
<structure>20160809T115436</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7314000163-detsadrad2016/structure-20161017T122722.xsd</source>
<created>20161017T122722</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-detsadrad2016/structure-20160809T115436.xsd</source>
<created>20160809T115436</created>
</structureversion></structure>
<publisher>
<name>Кустова Светлана Борисовна</name>
<phone>8 (84239) 21-85-6</phone>
<mbox>rcrb@mail.ru</mbox>
</publisher>
</meta>